var MessageText={
"LT_MYSTRM_FAVORITE":"รายการโปรด",
"LT_MYSTRM_POPULAR":"รายการยอดนิยม",
"LT_MYSTRM_RECOMMEND":"รายการที่แนะนำ",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000056");
